.logoGP {
    text-align: center;
    margin-top: 60px;
}

.logoGP img {
    max-width: 400px;
}

@media screen and (max-width: 768px) {
    .logoGP {
        text-align: center;
        margin: 20px;
    }
    p.breadcrumbs {
        padding: 0;
    }
    .logoGP img {
        max-width: 300px;
    }
}

#itemWrap {
    padding: 0 32px 0;
}

@media screen and (max-width: 768px) {
    #itemWrap {
        padding: 0 10px 0;
    }
}

#cateWrap {
    padding: 0 0 32px 0;
}



/* --------------------------------------------------------------------
	ユニWEBボタン

    - サービスを展開するターゲットIDは管理画面で登録
-------------------------------------------------------------------- */
/* フッターメニューに設置するウィジェットボタン */
button#uniweb-open {
    border: none; /* buttonスタイルのリセット */
    padding: 0; /* buttonスタイルのリセット */
    background: none; /* buttonスタイルのリセット */
    background-color: #fff;
    cursor: pointer;
    text-align: left;
    font-size: 16px;
	margin-top: 10px;
    cursor: pointer;
    text-decoration: none;
    /* リンク設定と同じにする */
	color: var(--black);
    -webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

button#uniweb-open:hover {
    /* リンク設定と同じにする */
    filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
}

/* フローティングのウィジェットボタン */
button#uniweb-open-fixed {
    border: none; /* buttonスタイルのリセット */
    padding: 0; /* buttonスタイルのリセット */
    background: none; /* buttonスタイルのリセット */
    position: fixed;
    bottom:70px;
    right:5px;
    width:40px;
    height:40px;
    border-radius:50%;
    box-shadow: 0 0 8px 2px var(--gray);
}

/* デフォルトはフローティングのウィジェットボタンは表示しない */
button#uniweb-open-fixed {
    display: none;
}